=== debian/changelog ===
vs-preview-dmo (0.11.3-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 09:24:43 +0100

vs-preview-dmo (0.10.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 15:42:32 +0100

vs-preview-dmo (0.10.0-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 12:24:59 +0100

vs-preview-dmo (0.10.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 08:45:58 +0200
