=== debian/control ===
Source: vs-preview-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-preview
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev, quilt,
 vapoursynth (>= 68), pybuild-plugin-pyproject, python3-pyqt6.qtmultimedia,
 python3-vapoursynth-tools, python3-vapoursynth-engine, python3-yaml,
 python3-matplotlib, python3-setuptools, python3-jetpytools,

Package: python3-vapoursynth-preview
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Recommends: vim,
Description: Standalone previewer for VapourSynth scripts
 This program is meant to be paired with a code editor with integrated
 terminal like vim.
