=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vapoursynth-preview

%:
	dh $@ -Spybuild --with quilt

override_dh_auto_test:
