## vs-preview-dmo 0.15.0

=== debian/changelog ===
vs-preview-dmo (0.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Jul 2025 01:19:27 +0200

vs-preview-dmo (0.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jul 2025 00:18:20 +0200

vs-preview-dmo (0.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 May 2025 09:13:53 +0200

vs-preview-dmo (0.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Apr 2025 08:35:59 +0200

vs-preview-dmo (0.11.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Feb 2025 09:22:01 +0100

vs-preview-dmo (0.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Feb 2025 08:58:50 +0100

vs-preview-dmo (0.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Feb 2025 14:45:29 +0100

vs-preview-dmo (0.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Dec 2024 09:53:39 +0100
