=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vapoursynth-preview

%:
	dh $@ -Spybuild

override_dh_python3:
	dh_python3 --requires=requirements.txt
