## vs-preview-dmo 0.16.1

=== docs/requirements.txt ===
alabaster==0.7.12
Babel==2.10.1
certifi==2021.10.8
chardet==4.0.0
colorama==0.4.4
commonmark==0.9.1
cytoolz==0.11.2
docutils==0.17.1
idna==3.3
imagesize==1.3.0
Jinja2==3.1.2
MarkupSafe==2.1.1
packaging>=24.0
Pygments==2.12.0
pyparsing==3.0.8
PyYAML>=6.0
PyQt5-Qt5>=5.15.2
PyQt5-sip>=12.9.1
PyQt5-stubs>=5.15.2.0
PyQt5>=5.15.6
pytz==2022.1
requests==2.27.1
rich==12.2.0
snowballstemmer==2.2.0
sphinx-autodoc-typehints==1.18.1
sphinx-rtd-theme==1.0.0
Sphinx==4.5.0
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
urllib3==1.26.9
