=== debian/changelog ===
vs-preview-dmo (0.16.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Sep 2025 07:51:16 +0200

vs-preview-dmo (0.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Sep 2025 07:54:24 +0200
