=== debian/control ===
Source: vs-preview-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-preview
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 vapoursynth (>= 68), pybuild-plugin-pyproject, python3-pyqt6.qtmultimedia,
 python3-yaml, python3-vapoursynth-engine (>= 0.2.0), python3-matplotlib (>= 3.7.1),
 python3-jetpytools (>= 1.4.0), python3-setuptools, python3-hatchling,
 python3-vapoursynth-jetpack (>= 0.4.0),

Package: python3-vapoursynth-preview
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Recommends: vim,
Description: Standalone previewer for VapourSynth scripts
 This program is meant to be paired with a code editor with integrated
 terminal like vim.
