## vs-preview-dmo 0.17.0

=== debian/changelog ===
vs-preview-dmo (0.17.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Oct 2025 08:31:11 +0200
