## vs-preview-dmo 0.17.1

=== debian/changelog ===
vs-preview-dmo (0.17.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Oct 2025 00:25:38 +0100
