## vs-preview-dmo 0.18.1

=== debian/changelog ===
vs-preview-dmo (0.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Nov 2025 17:23:14 +0100
