=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  vapoursynth (>= 68), pybuild-plugin-pyproject, python3-pyqt6.qtmultimedia,
  python3-yaml, python3-vapoursynth-engine (>= 0.2.0), python3-matplotlib (>= 3.7.1),
  python3-jetpytools (>= 1.4.0), python3-setuptools, python3-hatchling,
- python3-vapoursynth-jetpack (>= 0.4.0),
+ python3-vapoursynth-jetpack (>= 1.0.0), python3-versioningit,
 
 Package: python3-vapoursynth-preview
 Architecture: all
