## vs-preview-dmo 0.18.2

=== debian/changelog ===
vs-preview-dmo (0.18.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Dec 2025 14:22:46 +0100
