=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-yaml, python3-vapoursynth-engine (>= 0.2.0), python3-matplotlib (>= 3.7.1),
  python3-jetpytools (>= 1.4.0), python3-setuptools, python3-hatchling,
  python3-vapoursynth-jetpack (>= 1.0.0), python3-versioningit,
+ python3-requests-toolbelt,
 
 Package: python3-vapoursynth-preview
 Architecture: all
