## vs-preview-dmo 0.19.0

=== docs/requirements.txt ===
alabaster==1.0.0
Babel==2.17.0
certifi==2025.11.12
chardet==5.2.0
colorama==0.4.6
commonmark==0.9.1
cytoolz==1.1.0
docutils==0.22.3
idna==3.11
imagesize==1.4.1
Jinja2==3.1.6
MarkupSafe==3.0.3
packaging>=24.0
Pygments==2.19.2
pyparsing==3.2.5
PyYAML>=6.0
PyQt5-Qt5>=5.15.2
PyQt5-sip>=12.9.1
PyQt5-stubs>=5.15.2.0
PyQt5>=5.15.6
pytz==2025.2
requests==2.32.5
rich==14.2.0
snowballstemmer==3.0.1
sphinx-autodoc-typehints==3.5.2
sphinx-rtd-theme==3.0.2
Sphinx==8.2.3
sphinxcontrib-applehelp==2.0.0
sphinxcontrib-devhelp==2.0.0
sphinxcontrib-htmlhelp==2.1.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==2.0.0
sphinxcontrib-serializinghtml==2.0.0
urllib3==2.5.0
