=== debian/changelog ===
vs-preview-dmo (0.19.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jan 2026 09:42:34 +0100
