=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: vs-preview-dmo
 Section: python
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-preview
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
  vapoursynth (>= 68), pybuild-plugin-pyproject, python3-pyqt6.qtmultimedia,
  python3-yaml, python3-vapoursynth-engine (>= 0.2.0), python3-matplotlib (>= 3.7.1),
