## vs-preview-dmo 0.19.1

=== docs/requirements.txt ===
--- 
+++ 
@@ -24,7 +24,7 @@
 snowballstemmer==3.0.1
 sphinx-autodoc-typehints==3.5.2
 sphinx-rtd-theme==3.0.2
-Sphinx==8.2.3
+Sphinx==9.0.0
 sphinxcontrib-applehelp==2.0.0
 sphinxcontrib-devhelp==2.0.0
 sphinxcontrib-htmlhelp==2.1.0
