=== debian/changelog ===
vs-preview-dmo (0.19.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2026 00:32:14 +0100
